#!/bin/bash

# -----------------------------------------------------------------------
# Runs the ArcGIS text raster to LandSerf .srf file converter. 
# To use, open a command prompt in Winodows (Start menu -> Run... -> cmd)
# and then change to the directory in which this file is located
# (e.g. cd \landserf200\addons) and type 'ArcConvert arcFileName' 
# where arcFileName is the ArcGIS raster text file to convert. For example,
# ArcConvert c:\data\surface.asc
# This will create a new file called surface.srf in the same directory.
# Version 1.0, 26th March, 2004.
# Copyright Jo Wood, 2004.
# -----------------------------------------------------------------------

java -classpath .:../landserf200.jar:../utils.jar ArcTextRasterConvert $1
